header.masthead.homepage {
    background-image: url("../img/header/homepage.jpg");
    background-size: cover;

    color: #373c25;

    .container {
        background: linear-gradient(
                to right,
                rgba(255, 255, 255, 0) 0%,
                rgba(255, 255, 255, 0.5) 50%,
                rgba(255, 255, 255, 0) 100%
        );
    }
}

#mainNav {
    background: linear-gradient(
            to top,
            rgba(255, 255, 255, 00.5) 0%,
            rgba(255, 255, 255, 0.9) 100%
    );
    color: #373c25;

    .navbar-brand {
        color: #373c25;
    }
}

#mainNav .navbar-nav .nav-item .nav-link {
    color: #373c25;
}